Bug 56260 - Problem with rhn -> store hand-off
Problem with rhn -> store hand-off
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Chip Turner
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2001-11-14 13:43 EST by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-26 13:05:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-11-14 13:43:45 EST
Description of Problem:
Doesn't appear that any of the information collected on the
/network/entitlements/swmgr_entitlements.pxt page are getting passed to the
store.  Happening on rhn.webdev as well as rhn.webqa.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. Pull up https://rhn.webdev.redhat.com and log in as rhn7_mocha
2. Pull up the Entitlements page, then click Buy Now for 5 Enterprise slots
3. Click the Buy button on the T&Cs page

Actual Results:
Once the store comes up, the quantity for the line item will show '0' and
should be '5'.

Expected Results:

Additional Information:
The same thing is happening for the personal slots.  In addition, there
doesn't appear to be a distinction between these two types of entitlements,
as both appear in the cart as "RHN Software Manager" for $19.95.
Comment 1 Chip Turner 2001-11-26 13:05:01 EST
fixed in cvs, as well as moving back to personal only slots for now
Comment 2 Jay Turner 2001-11-26 15:07:32 EST
This appears to be working lots better on https://rhn.webdev.redhat.com.  Let's
get it pushed up to webqa.

Note You need to log in before you can comment on or make changes to this bug.